SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [TemplateLabel](
	[LabelID] [int] NOT NULL,
	[LableName] [nvarchar](50) NULL,
	[Lable] [varchar](50) NULL,
	[Content] [nvarchar](max) NULL,
	[SQL] [varchar](100) NULL,
	[UpdateDate] [datetime] NULL
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]

GO
INSERT [TemplateLabel] ([LabelID], [LableName], [Lable], [Content], [SQL], [UpdateDate]) VALUES (1, N'列表标签', N'{InfoList/}', N'<?xml version="1.0" encoding="utf-8"?><xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">  <xsl:output method=''html'' version=''1.0'' encoding=''UTF-8'' indent=''yes''/><xsl:template match="/"><xsl:for-each select="NewDataSet/Table"><div class="divmiddleleft_listitem"><div class="divmiddleleft_listitem_logo"><img src="/images/listimage.jpg" /></div><div class="divmiddleleft_listitem_content"><div> <xsl:value-of select="name"/></div><div> <xsl:value-of select="address"/> 3室2厅, 125㎡, 南向, 6/18层 - 1分钟前</div> </div></div></xsl:for-each></xsl:template></xsl:stylesheet>', N'select * from User_fangchan', CAST(N'2013-02-11 22:17:32.797' AS DateTime))
